@charset "utf-8";
/* CSS Document */


.ds_box {
	background-color: #FFF;
	border: 1px solid #263D76;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #263D76;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.ds_head:hover {
	color: #C4CEEC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
.ds_month {
	background-color: #263D76;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.ds_subhead {
	background-color: #c4ceec;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 20px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #c4ceec;
}
.pointers {
	cursor: pointer;
}
.today_cell {
	background-color: #EEE;
	color: #FF0000;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.today_cell:hover {
	background-color: #c4ceec;
}
.tom_cell {
	background-color: #c4ceec;
	color: #263D76;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}
.pre_cell {
	background-color: #EEE;
	color: #c4ceec;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.calenderImg {
	vertical-align: bottom;
	cursor: pointer;
}